.clearfix:after,
#header:after,
#navigation:after,
#topContent:after,
#language:after
 {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix,
#header,
#navigation,
#topContent,
#language
 {
  min-height: 1px;
}

* html .clearfix,
* html #header,
* html #navigation,
* html #topContent,
* html #language
 {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* IE 7 */
.clearfix,
#header.
#navigation,
#topContent,
#language
{
	display:inline-block;
}